Bug 18142 - What about nested tags or itemprop attribute which used on <a> tags? See: https://groups.google.com/a/googleproductforums.com/d/msg/webmasters/7KbfGrmRYP4/BXaEAclY5OoJ
What about nested tags or itemprop attribute which used on <a> tags? See: htt...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML Microdata (editor: Ian Hickson)
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:25 UTC by contributor
Modified: 2013-04-05 14:13 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:25:27 UTC
This was was cloned from bug 16951 as part of operation convergence.
Originally filed: 2012-05-07 15:11:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-05-07 15:11:59 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/microdata.html
Multipage: http://www.whatwg.org/C#the-basic-syntax
Complete: http://www.whatwg.org/c#the-basic-syntax

Comment:
What about nested tags or itemprop attribute which used on <a> tags? See:
https://groups.google.com/a/googleproductforums.com/d/msg/webmasters/7KbfGrmRY
P4/BXaEAclY5OoJ

Posted from: 94.180.79.44 by egorpromo@gmail.com
User agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.168 Safari/535.19
================================================================================
Comment 1 Egor Druzhinin 2012-07-19 12:54:02 UTC
https://productforums.google.com/d/topic/webmasters/7KbfGrmRYP4/discussion - it's just a correct version of discussion.
Comment 2 Robin Berjon 2013-04-05 14:13:50 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: merged
Rationale: This has been fixed through a merge.